Index: app-admin/eselect-vi/eselect-vi-1.1.7-r1.ebuild |
diff --git a/app-admin/eselect-vi/eselect-vi-1.1.7-r1.ebuild b/app-admin/eselect-vi/eselect-vi-1.1.7-r1.ebuild |
new file mode 100644 |
index 0000000000000000000000000000000000000000..01e58c3dad3041f1cf2fe7db0498e53cee6fe383 |
--- /dev/null |
+++ b/app-admin/eselect-vi/eselect-vi-1.1.7-r1.ebuild |
@@ -0,0 +1,26 @@ |
+# Copyright 1999-2010 Gentoo Foundation |
+# Distributed under the terms of the GNU General Public License v2 |
+# $Header: /var/cvsroot/gentoo-x86/app-admin/eselect-vi/eselect-vi-1.1.7-r1.ebuild,v 1.10 2010/10/29 22:14:00 halcy0n Exp $ |
+ |
+EAPI="3" |
+inherit eutils |
+ |
+DESCRIPTION="Manages the /usr/bin/vi symlink" |
+HOMEPAGE="http://www.gentoo.org/" |
+SRC_URI="mirror://gentoo/vi.eselect-${PV}.bz2" |
+ |
+LICENSE="GPL-2" |
+SLOT="0" |
+KEYWORDS="alpha amd64 arm hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86 ~ppc-aix ~sparc-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~hppa-hpux ~ia64-hpux ~x86-interix ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris" |
+IUSE="" |
+ |
+RDEPEND=">=app-admin/eselect-1.0.6" |
+ |
+src_prepare() { |
+ epatch "${FILESDIR}/${P}-prefix.patch" |
+} |
+ |
+src_install() { |
+ insinto /usr/share/eselect/modules |
+ newins "${WORKDIR}/vi.eselect-${PV}" vi.eselect || die |
+} |